body {
  background-color: white;
}

#para1 {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}

#para2 {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  color: blue;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  margin-left: 20px;
  text-align: center;
}

table.table1 {
  border: 5px;
}
table.table1 tr {
  border: 5px;
}
table.table1 td {
  border: 5px;
}